import skimage.io as io
import skimage.color as color
import matplotlib.pyplot as plt
from skimage.color import rgb2gray
import numpy as np

image = io.imread("monkey.jpg")
gray_image = rgb2gray(image)

# this creates a new array, 
# with 1's everywhere gray_image>0.5, and 0 elsewhere
black_and_white = np.where(gray_image>0.5, 255, 0)

plt.imshow(black_and_white)
plt.show()
io.imsave("monkey_black_and_white.jpg",black_and_white)
