import skimage.io as io
import skimage.color as color
import matplotlib.pyplot as plt

# read image into memory
image = io.imread("monkey.jpg")
n_row, n_col, colours = image.shape

# Flip the image horizontally
for i in range(0,n_row):
    for j in range(0,int(n_col/2)):
       t = image[i,j].copy()   # creates new copy of pixel
       image[i,j] = image[i, n_col-j-1]
       image[i, n_col-j-1] = t
        
        # we could also do:
        #for c in range(3):
        #    t = image[i,j,c]   # this is now a float value
        #    image[i,j,c] = image[i, n_col-j-1,c]
        #    image[i, n_col-j-1,c] = t      
            
plt.imshow(image)
plt.show()
io.imsave("monkey_flipped_right.jpg",image)
